Upgrading rsync

    • OMV 2.x

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Takur wrote:

      Is there a way to force OMV to install a newer version of rsync? Thanks.
      Upgrade to omv 3.x will get 3.1.1.

      Why do you need the newer version of rsync?
      omv 4.1.14 arrakis | 64 bit | 4.15 proxmox kernel | omvextrasorg 4.1.13
      omv-extras.org plugins source code and issue tracker - github

      Please read this before posting a question and this and this for docker questions.
      Please don't PM for support... Too many PMs!
    • I'm upgrading my Data and Parity drives for my Snapraid.

      Snapraid's manual suggests that I use either CP or or Rsync. It also had a note there that Rsync version should be at least version 3.1.0.

      I prefer to use Rsync so I would know its progress using the --progress option.


      Is there a way to perhaps install rsync using a different repository? Can you please point me to the right direction.


      One more thing, if I install something in OMV using a different repository, will it break OMV?


      I'm just a little bit concerned that if I make some changes to the rsync then some OMV functionalities might be affected. Thanks.
    • Takur wrote:

      Is there a way to perhaps install rsync using a different repository? Can you please point me to the right direction.
      This is generally a bad idea. Why do you not want to upgrade to OMV 3.x?

      Takur wrote:


      if I install something in OMV using a different repository, will it break OMV?
      Depends on what repository. If you are talking about a Jessie repository, it will break OMV 2.x.
      omv 4.1.14 arrakis | 64 bit | 4.15 proxmox kernel | omvextrasorg 4.1.13
      omv-extras.org plugins source code and issue tracker - github

      Please read this before posting a question and this and this for docker questions.
      Please don't PM for support... Too many PMs!